.ProductApp {
	background: #fff;
	overflow: hidden;
}
.ProductApp .Tree > .Title {
	margin-bottom: 3rem;
	width: 100%;
	padding: 1rem 0;
	position: relative;
	z-index: 20;
}
.ProductApp .Tree > .Title h1 {
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
	display: inline;
	margin-bottom: 0;
	vertical-align: middle;
}
.ProductApp .Tree > .Title img {
	display: inline;
	width: 98px;
	vertical-align: middle;
	margin-right: 20px;
	border-radius: 50%;
	border: 3px solid #fff;
}
.ProductApp .Element {
	padding: 3rem 0;
	position: relative;
	overflow: hidden;
}
.ProductApp .Element:nth-of-type(2n+1) {
	background: #f1f1f1;
}
.ProductApp .Element  .DefaultGrid {
	grid-template-columns: 340px 1fr;
}
.ProductApp .Element h2 {
	font-weight: 700;
	position: relative;
	z-index: 20;
}
.ProductApp .Element h4 {
	font-style: normal;
	color: #a9a9a9;
	font-size: 14px;
	margin-bottom: 0;
	text-transform: uppercase;
}
.ProductApp .Element .Application {
	padding-right: 2rem;
	z-index: 1;
}
.ProductApp .Element .Application > img {
	border-radius: 50%;
	width: 500px;
	position: absolute;
	left: 0;
	top: 5rem;
	margin-left: -10%;
	z-index: 1;
	animation: RotateApp 260s infinite;
	opacity: .8;
	transition: opacity 200ms, filter 200ms;
}
.ProductApp .Element:hover .Application > img {
	opacity: 1;
	filter: saturate(1.1) contrast(1.1);
}
@keyframes RotateApp {
	from {transform: rotate(0deg)}
	to {transform: rotate(360deg)}
}
.ProductApp .Element:nth-of-type(2n+1) .Application > img {
	left: auto;
	right: 0;
	margin-left: 0;
	margin-right: -10%;
}
.ProductApp .Element .Application .Text {
	font-size: 18px;
	line-height: 170%;
	position: relative;
	z-index: 10;
	background: rgba(255, 255, 255, 0.76);
	padding: 5px;
	border-radius: 5px;
}
.ProductApp .Element:nth-of-type(2n+1) .Text {
	background: rgba(241, 241, 241, 0.71);
}
.ProductApp .Element .Application .AppPlaceholder {
	margin: auto;
	margin-bottom: 1rem;
	width: 200px;
}
.ProductApp .Element .ProductList {
	position: relative;
	z-index: 10;
}
.ProductApp .Element .ProductItem {
	padding: 15px 0 15px 5px;
	border-top: 1px solid #dedede;
	transition: all 200ms;
	background: rgba(255, 255, 255, .76);
}
.ProductApp .Element:nth-of-type(2n+1) .ProductItem {
	background: rgba(241, 241, 241, 0.71);
}
.ProductApp .Element .ProductItem:hover {
	background: #f9f9f9;
}
.ProductApp .Element .ProductItem:first-of-type {
	border-top: none;
}
.ProductApp .Element .ProductItem .ProductTitle {
	font-style: italic;
}
.ProductApp .Element .ProductItem button h3 {
	margin-bottom: 0;
}
.ProductApp .Element .ProductItem .ProductTitle:hover {
	text-decoration: none;
}
.ProductApp .Element .ProductItem:hover .ProductTitle {
	color: var(--Scarlett-Color);
}
.ProductApp .Element .ProductItem .Thumbnail {
	cursor: pointer;
}
.ProductApp .Element .ProductItem .Description {
	max-width: 70%;
	padding-left: 1rem;
}
.ProductApp .Element .ProductItem button {
	all: unset;
	cursor: pointer;
	align-self: flex-end;
	margin-left: auto;
	padding-right: 20px;
	font-size: 18px;
	opacity: 0;
	transition: all 200ms;
	color: var(--Scarlett-Color);
}
.ProductApp .Element .ProductItem:hover button {
	opacity: 1;
}
.ProductApp .Element .ProductItem button:before {
	content: '›';
	display: inline-block;
	margin-right: 3px;
	font-size: 120%;
	transition: opacity 5s;
	opacity: 0;
}
.ProductApp .Element .ProductItem:hover button:before {
	opacity: 1;
	animation: pulse 2s infinite linear;
}
@keyframes pulse {
	 0% {
		 color: rgba(0, 0, 0, 0);
		 margin-right: 20px;
	 }
	 25% {
		 color: rgba(0, 0, 0, 1);
		 margin-right: 15px;
	 }
	 50% {
		 color: var(--Scarlett-Color);
		 margin-right: 10px;
	 }
	 100% {
		 color: rgba(255, 255, 255, 0);
		 margin-right: 0px;
	 }
 }
@media all and (max-width: 900px) {
	.ProductApp .Element .DefaultGrid {
		grid-template-columns: 1fr;
	}
	.ProductApp .Element .ProductItem button {
		opacity: 1;
	}
}